Subject: Re: [bug#30798] [PATCH 2/2] gnu: Add emacs-deft

From: Oleg Pykhalov <[email-masked]>
Date: Thu, 15 Mar 2018 17:58:00 +0300

Konrad Hinsen <[email-masked]> writes:

>> Unfortunately, we can't use sources from MELPA.  The problem is: when a
>> repository get a new commit, the old tarball is *REPLACED* with the new
>> one on MELPA, so the package could never be built anymore, since the
>> source disappeared.  That's why we use tarballs directly from source.
>
> Are you sure this also applies to *stable* MELPA?

I'm not sure about *stable* MELPA.  I see more package pulled from MELPA
stable in ‘emacs.scm’ and think we could stick to MELPA stable here.

Then, change URL to *https*, please.

Oleg.